* {
    -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box;
    box-sizing: border-box; 
}

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

a {
    text-decoration: none;
}

menu, ol, ul, h1, h2 {
    margin: 0;
    padding: 0;
}

a, a:visited {
    color: inherit; /* ensure in IE that visited links don't go it's 'blue */
}

/* ===================
    custom fonts
   =================== */
@font-face {
    font-family: 'GothamRounded-Book';
    src: url('../webfonts/GothamRounded-Book.eot'); /* IE9 Compat Modes */
    src: url('../webfonts/GothamRounded-Book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../webfonts/GothamRounded-Book.woff') format('woff'), /* Modern Browsers */
        url('../webfonts/GothamRounded-Book.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('../webfonts/GothamRounded-Book.svg#GothamRounded-Book') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'OpenSans-Regular';
    src: url('../webfonts/OpenSans-Regular.eot'); /* IE9 Compat Modes */
    src: url('../webfonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../webfonts/OpenSans-Regular.woff') format('woff'), /* Modern Browsers */
        url('../webfonts/OpenSans-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('../webfonts/OpenSans-Regular.svg#OpenSans-Regular') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'OpenSans-Bold';
    src: url('../webfonts/OpenSans-Bold.eot'); /* IE9 Compat Modes */
    src: url('../webfonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../webfonts/OpenSans-Bold.woff') format('woff'), /* Modern Browsers */
        url('../webfonts/OpenSans-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('../webfonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'OpenSans-Semibold';
    src: url('../webfonts/OpenSans-Semibold.eot'); /* IE9 Compat Modes */
    src: url('../webfonts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../webfonts/OpenSans-Semibold.woff') format('woff'), /* Modern Browsers */
        url('../webfonts/OpenSans-Semibold.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('../webfonts/OpenSans-Semibold.svg#OpenSans-Semibold') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Merriweather-Italic';
    src: url('../webfonts/Merriweather-Italic.eot'); /* IE9 Compat Modes */
    src: url('../webfonts/Merriweather-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../webfonts/Merriweather-Italic.woff') format('woff'), /* Modern Browsers */
        url('../webfonts/Merriweather-Italic.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('../webfonts/Merriweather-Italic.svg#Merriweather-Italic') format('svg'); /* Legacy iOS */
}


/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

body,
.main-container,
nav,
footer {
    font-family: 'OpenSans-Regular', Helvetica, Helvetica Neue, Arial;
}

.wrapper {
    width: 90%;
    margin: 0 5%;
}


/* ===============
    ALL: IE Fixes
   =============== */
.ui-mobile .ui-page-active {
    overflow-x: visible;
}

.ie7 .title {
    padding-top: 20px;
}


/* author styles */

/* mobile / mobile-first */

body{
    background: #F4F3EC;
    min-width: 221px;
}

.desktop, .tablet {
    display: none;
}

.title {
    font-family: 'GothamRounded-Book';
    font-size: 40px;
    float: left;
    clear: both;
    line-height: 40px;
    font-weight: normal;
    margin-top: 46px;
    margin-left: 24px;
}

.title .first-word {
    color: #756981;
}

.title .second-word {
    color: #59B7A1;
}

nav ul {
    margin: 0;
    padding: 0;
}

nav a {
    display: block;
    color: white;
}

nav a:hover,
nav a:visited {
}

nav a:hover,
.breadcrumbs a:hover,
main a:hover,
footer a:hover {
    text-decoration: underline;
}

nav, a,
nav a:hover,
footer a:hover {
    color: white;
}

/* mobile specific header */


.mobile {
    color: #F4F3EB;
}

header.mobile {
    border-bottom: 1px solid #CCCCCC;
    height: 140px;
    background: #F4F3EC;
}

header.mobile .acc-logo,
header.mobile .menu-button {
    float: right;
    margin-right: 16px;
    cursor: pointer;
}

header.mobile .menu-button {
    font-size: 16px;
    display: inline;
    color: white;
    background: #5B4E48;
    padding: 8px 13px 4px 13px;
    -moz-border-radius: 2px;     
    -webkit-border-radius: 2px;     
    -khtml-border-radius: 2px;     
    border-radius: 2px;
    cursor: pointer;
    margin-top: 26px;
    display: inline-block;
    text-decoration: none;
}

header.mobile .bar {
    background: url("../images/pebble-mobile.png") no-repeat;
    width: 123px;
    height: 141px;
    float: right;
}

/*mobile slide/fly in nav*/
@media only screen and (max-width: 767px) {

    nav.mobile {
        padding-top: 20px;
        padding-right: 20px;
        background: #5B4E48;
        width: 221px;
        position: fixed;
        top: 0;
        height: 100%;
        right: -221px;
        z-index: 1000;
    }

    nav.mobile, body {
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }

    body {
        overflow-x: hidden;
        position: relative;
        left: 0;
    }

    body.mobile-menu-open {
        left: -221px;
    }

    .mobile-menu-open nav.mobile {
        right: 0;
        overflow-y: auto;
        overflow-x: hidden;
    }

}

header .title .spacer {
    display: none;
}

@media only screen and (max-width: 459px) {
    header.mobile .title .spacer {
        display: inline;
    }
}

/* jqueryui fixes */

.ui-content,
nav.mobile .ui-panel-inner{
    padding: 0;
    overflow: hidden;
}

.ui-panel.ui-panel-position-right {
    width: 222px;
}

.ui-panel-animate.ui-panel-position-right.ui-panel-display-overlay, .ui-panel-animate.ui-panel-position-right.ui-panel-display-push{
    -webkit-transform: translate3d(221px, 0, 0);
    -moz-transform: translate3d(221px, 0, 0);
    transform: translate3d(221px, 0, 0)
}

.ui-panel-animate.ui-panel-page-content-position-right {
    -webkit-transform: translate3d(-221px, 0, 0);
    -moz-transform: translate3d(-221px, 0, 0);
    transform: translate3d(-221px, 0, 0)    
}

/* end jqueryui fixes */

nav.mobile .menu-close {
    border: 1px solid #7D6F69;
    padding: 6px 12px 2px 12px;
    -moz-border-radius: 1px;     
    -webkit-border-radius: 1px;     
    -khtml-border-radius: 1px;     
    border-radius: 1px;
    cursor: pointer;
    float: right;
}

nav.mobile ul {
    float: left;
    padding-left: 20px;
    width: 180px;
}

nav.mobile li {
    float: left;
    clear: both;
    width: 180px;
}

nav.mobile a {
    margin-left: 7px;
}

nav.mobile .current,
nav.mobile .section {
    font-weight: bold;
}


nav.mobile .level-one {
    border-top: 1px solid #7D6F69;
    margin-top: 40px;
}

nav.mobile .level-one > li {
    border-bottom: 1px solid #7D6F69;
    padding-top: 10px;
    padding-bottom: 10px;
}

nav.mobile .utility {
    border: none;
    padding-top: 40px;
    padding-bottom: 20px;
}

nav.mobile .utility li{
    padding-bottom: 20px;    
}

.breadcrumbs {
    background: white;
    float: left;
    width: 100%;
}

.breadcrumbs .bc-wrapper {
    margin-top: 8px;
    padding-left: 35px;
}

.breadcrumbs li {
    list-style-type: none;
    float: left;
    margin-bottom: 10px;
}

.breadcrumbs li:first-child:before {
    content: "";
    margin: 0;
}

.breadcrumbs li:before {
    content: '>';
    font-size: 12px;
    color: #999999;
    margin: 0 7px;
}

.breadcrumbs a {
    color: #999999;
    font-size: 12px;
    text-decoration: underline;
}
.breadcrumbs a.current {
    color: #4D4D4D;
    text-decoration: none;
}

.main {
    padding: 24px 16px 60px 16px;
    color: #4D4D4D;
}

.main .intro {
    font-size: 18px;
    padding: 0 19px;
    margin-bottom: 5px;
    margin-top: 24px;
}

.main .intro p:first-child {
    margin-top: 0;
}

.main .intro p:last-child {
    margin-bottom: 0;
}

.main .box {
    border: 1px solid #E7E7E7;
    background: white;
    -moz-box-shadow: 0 2px 0 0 #e6e6e6;
    -webkit-box-shadow: 0 2px 0 0 #e6e6e6;
    box-shadow: 0 2px 0 0 #e6e6e6;
    margin-top: 16px;
    padding: 19px;
}

.main .box h2{
    font-family: 'OpenSans-Bold';
    font-weight: normal;
    font-size: 24px;
    margin-bottom: 11px;
}

.main a {
    color: #4d4d4d;
    text-decoration: underline;
}

.main .box h2 a {
    text-decoration: underline;
}

.main .box .snippet,
.main .box .content {
    font-size: 16px;
}

.main .box .snippet {
    margin-bottom: 20px;
}

.main .action {
    font-weight: bold;
    font-size: 17px;
    padding: 14px 0;
    text-decoration: none;
    display: block;
    text-align: center;
}

.main .intro .action {
    background: #99cdbb;
    color: #4d4d4d;
}

.main .intro .action:hover {
    background: #5da98e;
    color: #272727;
}



/* style contact us form */

.UserDefinedForm form {
    border: 1px solid #E7E7E7;
    background: white;
    -moz-box-shadow: 0 2px 0 0 #e6e6e6;
    -webkit-box-shadow: 0 2px 0 0 #e6e6e6;
    box-shadow: 0 2px 0 0 #e6e6e6;
    padding: 19px;
}

.UserDefinedForm form input.action {
    margin-top: 24px;
    padding: 16px;
}

.UserDefinedForm form textarea,
.UserDefinedForm form input {
    min-width: 250px;
    width: 70%;
    float: left;
}

.UserDefinedForm form [type=submit] {
    float: none;
}


.UserDefinedForm form .Actions input {
    width: auto;
}

.UserDefinedForm form textarea,
.UserDefinedForm form .message {
    float: left;
    clear: both;
}

.UserDefinedForm form .message.required {
    font-weight: bold;
}

.UserDefinedForm form .field {
    clear: both;
}

/* end style contact us form */


.main .box li {
    list-style-position: inside;
}

.main .box-links,
.main .quote {
    margin-top: 15px;
    margin-left: 19px;
}

.main .box-links li {
    list-style: none;
    margin: 7px 0;
}
.main .box .continue-reading {
    color: #B3B3B3;
}

.main .quote {
    font-family: 'Merriweather-Italic';
    color: #56AE91;
    font-size: 18px;
    text-align: center;
    margin-top: 25px;
    margin-bottom: 25px;
}
.main .quote:before,
.main .quote:after {
    content: '"';
}

footer {
    display: inline-block;
    width: 100%;
}

footer,
footer a{
    font-size: 14px;
    color: white;
}

footer .top {
    float: right;
    margin-top: 16px;
    cursor: pointer;
}

footer .top:after {
    content: url('../images/top-triangle.png');
    margin-left: 5px;
    position: relative;
    top: -2px;
}

footer .links {
    padding: 0 35px 35px 35px;
    background: url('../images/footer-bg.png');
}

footer .acc-logo {
    width: 109px;
    height: 82px;
}

footer .links ul {
    list-style-type: none;
    margin-top: 8px;
    margin-bottom: 23px;
    display: inline-block;
    width: 100%;
}

footer .links li {
    margin: 17px 0 0 0;
}

footer .current {
    font-weight: bold;
}

footer .contact {
    font-size: 14px;
    padding: 36px 36px 26px 36px;
    background: url('../images/footer-mobile-contact-bg.png');
    float: left;
    width: 100%;
}

footer .team-name,
footer .phone,
footer .times,
footer .contact-email {
    float: left;
    clear: both;
}

footer .team-name {
    font-weight: bold;
    margin-bottom: 14px;
}

footer .contact-email {
    margin-top: 14px;
}

/* fixes for < 320px capable devices */
@media only screen and (max-width: 319px) {
    header.mobile {
        border: none;
    }
}

@media only screen and (max-width: 199px) {
    header.mobile .bar,
    header.mobile.menu-open nav,
    nav.mobile .menu-close {
        float: left;
    }

    nav.mobile .menu-close {
        margin-left: 20px;
    }
}

/* ========================
    INTERMEDIATE: IE Fixes
   ======================== */

nav ul li {
    display: inline;
}

.oldie nav a {
    margin: 0 0.7%;
}
/*}*/


@media only screen and (min-width: 768px) {

    body {
        background: #F8F8F1;
    }

    .mobile, .desktop {
        display: none !important;
    }
    .tablet {
        display: block !important;
    }

    .title {
        font-size: 48px;
        width: auto;
        word-wrap:normal;
        margin-top: 16px;
        /*margin-left: 42px;*/
        margin-left: 0;
    }

    .pebble-hang {
        float: left;
    }

    .pebble-grow {
        position: absolute;
        right: 0;
        top: 35px;
    }

    header .acc-logo {
        z-index: 1000;
        position: absolute;
        right: 46px;
        width: 134px;
        height: 101px;
    }

    header.wrapper > * {
        float: left;        
    }

    header.wrapper > .tablet {
        height: 146px;
    }

    nav {
        float: left;
        width: 100%;
        font-size: 16px;
        background: url('../images/nav1-bg.png');
    }

    nav.primary {
        height: 60px;
    }

    nav li:first-child a {
        margin-left: 0;
    }

    nav li:last-child a {
        margin-right: 0;
    }

    nav.primary a {
        border-bottom: 7px solid transparent;        
    }

    nav.primary .current,
    nav.primary .section {
        border-bottom-color: #F4F3EC;
    }

    nav.primary a:hover,
    nav.primary a:hover {
        background: #B4A8A2;
        text-decoration: none;
    }


    nav .utility {
        display: none;
    }

    nav a {
        float: left;
        margin: 0 0 20px 50px;
        padding: 20px 2px 33px 2px;
    }

    nav a.current,
    nav a.section {
        padding: 20px 2px 33px 2px;        
    } 

    nav.primary a {
        height: 40px;
    }

    nav.level-two {
        font-size: 16px;
        background: #D4CCC9;
    }

    .level-two-wrapper {
        width: 90%;
        margin-left: 4%;
        margin-right: 4%;
        padding: 10px 0;
        float: left;
    }

    nav.level-two a {
        color: #4D4D4D;     
        margin: 4px 16px 4px 0;
        padding: 9px;
    }
    nav.level-two a.current {
        background: url('../images/level-two-current-bg.png');
        color: white;
    }

    nav.level-two a:hover {
        background: white;
        color: #4d4d4d;
        text-decoration: none;
    }

    .breadcrumbs .bc-wrapper {
        width: 90%;
        margin-left: 5%;
        margin-right: 5%;
        padding-left: 0;
    }    

    .breadcrumbs li a,
    .breadcrumbs li:before {
        font-size: 14px;
    }

    .main {
        padding: 45px 45px 60px 45px;
    }

    .main .intro {
        font-size: 24px;
        padding: 0 37px;
        margin-bottom: 35px;
        margin-top: 44px;
    }

    .main .box {
        padding: 30px 35px 30px 40px;
    }

    .main .box h2 {
        font-size: 28px;
    }

    .main .box .snippet,
    .main .box .content {
        font-size: 17px;
    }
    .main .box .content p:last-child {
        margin-bottom: 0;
    }
    .main .box .snippet {
        margin-bottom: 25px;
    }

    .main .action {
        font-size: 18px;
        display: inline-block;
        padding: 14px 3.5em;
    }

    .main .box-links, .main .quote {
        margin-left: 40px;
        margin-right: 40px;
    }

    .main .box-links a {
        font-size: 17px;
    }

    .main .quote {
        font-size: 20px;
        margin-top: 27px;
        margin-bottom: 27px;
    }

    footer .links {
        padding: 0 45px 0 45px;
    }

    footer .links ul {
        width: auto;
        margin: 0;
        position: relative;
        top: 26px;
    }

    footer .links li {
        float: left;
        margin: 26px 0 0 48px;
    }

    footer .contact {
        background: url('../images/footer-bg.png');
        padding: 38px 45px 36px 94px;
    }

    footer .team-name,
    footer .phone,
    footer .times,
    footer .contact-email {
        clear: none;
        float: none;

    }

    footer .team-name {
        margin: 0;
    }

    footer .times {
        font-size: 12px;
    }

    footer .contact-email:before {
        content: '\A';
    }

    footer .contact-email {
        display: block;
    }

}

@media only screen and (min-width: 1040px) {

    .mobile, .tablet {
        display: none !important;
    }
    .desktop {
        display: block !important;
    }

    .header-container {
        overflow: hidden;
    }

    .wrapper,
    .breadcrumbs .bc-wrapper,
    .level-two-wrapper{
        width: 1010px;
        margin: 0 auto;
    }

    header {
        height: 214px;
        position: relative;
    }

    .title {
        font-size: 74px;
        padding-top: 10px;
        padding-bottom: 23px;
        margin: 10px 0 11px 0;    
    }

    .pebble-hang {
        position: relative;
        left: -17px;
        margin-bottom: 16px;
    }

    .pebble-grow {
        left: 611px;
        top: 51px;
    }

    header .acc-logo {
        right: -4px;
        width: 150px;
        height: 113px;
    }

    header.wrapper > .desktop {
        height: 214px;
    }

    nav {
        font-size: 18px;
    }

    nav a {
        margin-left: 10px;
        padding-left: 12px;
        padding-right: 12px;
    }


    nav a.current,
    nav a.section {
        padding-left: 12px;
        padding-right: 12px;
    }

    nav .utility {
        display: block;
        font-size: 14px;
        margin-left: 26px;
        float: left;
        border-left: 1px solid #948882;
        padding-left: 26px;
        height: 29px;
        position: relative;
        top: 16px;
    }

    nav .utility a {
        padding-top: 0px;
        padding-bottom: 0px;
        margin-left: 0;
        height: 37px;
        position: relative;
        top: -16px;
        padding-top: 24px;
        padding-bottom: 29px;
    }

    nav.level-two {
        font-size: 15px;
    }

    .level-two-wrapper {
        float: none;
        padding: 0;
    }

    nav.level-two a {
        padding: 20px 13px 18px 13px;
        margin-top: 0;
        margin-bottom: 0;
    }


    .breadcrumbs .bc-wrapper{
        padding-left: 12px;
    }

    .breadcrumbs {
        background: none;
        height: auto;
    }

    .breadcrumbs li {
        margin-top: 22px;
    }

    .breadcrumbs li a,
    .breadcrumbs li:before {
        font-size: 16px;
        text-decoration: none;
    }

    .main {
        width: 1000px;
        margin: 0 auto;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
    }

    .main a {
        /*text-decoration: none;*/
    }
    .main a:hover {
        text-decoration: underline;
    }

    .main .action:hover {
        text-decoration: none;
    }

    .main .intro {
        font-size: 28px;
        margin-bottom: 50px;
        padding-left: 0;
        padding-right: 0;
        margin-top: 80px;
    }

    .main .box-wrapper {
        width: 982px;
        margin: 0 auto;
    }

    .main .box-wrapper .box-column {
        display: table;
        float: left;
    }

    .main .column-left {
        margin-right: 16px;
    }

    .main .box {
        position: relative;
        box-sizing: border-box;
    }

    .main .action {
        font-size: 17px;
    }

    .main .box .action {
        position: absolute;
        bottom: 30px;
    }

    .main .quote {  
        font-size: 24px;
        margin: 43px 194px;
    }

    .LevelOne .main .box {
        float: left;
        width: 492px;        
    }
    .LevelOne .main .box.odd {
        margin-right: 8px;
    }
    .LevelOne .main .box.even {
        margin-left: 8px;
    }

    footer,
    footer a{
        font-size: 16px;
    }

    footer .acc-logo { /* to account for change in font size */
        top: -3px; 
        position: relative;
    }

    /*    footer .footer-container {
            width: 982px;
            margin: 0 auto;
        }*/

    footer .contact {
        /*box-sizing: content-box;*/
        padding-left: 94px;
    }

    footer .contact-email {
        display: inline;
        margin-left: 38px;
    }

    footer .contact-email a {
        font-size: 12px;
    }

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    /* min-width: 1000px; */
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */
/*
@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}*/